/* HEADER CSS STARTS */
.main .su-header {
    margin-top: 88px;
}
.main-new {
    background-color: #11283d;
    font-family: "Open Sans", sans-serif;
    color: black;
    font-weight: 400;
    line-height: 100%;
    font-size: 18px;
}
/* HERO CSS STARTS */
.hero-section {
    display: flex;

    align-items: center;
    justify-content: center;
    padding: 14px 2px;
}
.hero-title-wrap {
    max-width: 856px;
    margin: auto;
    text-align: center;
}
.hero-title-wrap span {
    display: block;
}

.hero-content-wrapper {
    padding: 84px 20px 0px 20px;
    --rightWrap: 793px;
    display: flex;
    justify-content: space-between;
    gap: 60px;
}
.heroLeft-content {
    width: calc(100% - var(--rightWrap) - 60px);
    display: flex;
    flex-direction: column;
    gap: 48px;
}
.heroRight-content {
    width: var(--rightWrap);
}
.heroRight-content img {
    height: 100%;
    width: 100%;
}
.heroLeft-content .primary-title span {
    display: flex;
    gap: 14px;
    align-items: center;
    color: #fbc300;
}
.hero-grid-boxWrap {
    display: flex;
    gap: 72px;
}
.grid-box-one {
    margin: auto;
    height: 70px;
    width: 70px;
    border-radius: 18px;
    background: linear-gradient(180deg, #974ded 0%, #5322b2 100%);
}
.box-text {
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    line-height: 120%;
    padding-top: 20px;
}
.grid-box-two {
    background: linear-gradient(180deg, #378cf6 0%, #1741a9 100%);
}
.grid-box-three {
    background: linear-gradient(180deg, #35bd7b 0%, #137f50 100%);
}

/* NEW BRI CSS STARTS */
/* CARDS CSS STARTS */
.cards-details-section {
    padding-top: 100px;
}
.card-details-row {
    --card-details-gap: 24px;
    display: flex;
    /* grid-template-columns: repeat(4, 1fr); */
    grid-gap: var(--card-details-gap);
    justify-content: center;
    flex-wrap: wrap;
}
.card-details-col {
    width: calc(100% / 4 - var(--card-details-gap));
    background-color: #ffffff;
    border-radius: 20px;
    padding: 20px;
    position: relative;
}
.card-details-col-bg-1 {
    background-color: #ffffff;
}
.card-details-col-bg-2 {
    display: flex;
    flex-direction: column;
    background-color: #ddedfe;
}
.card-details-col-bg-3 {
    display: flex;
    flex-direction: column;
    background-color: #e0f1e9;
}
.card-details-col-bg-4 {
    display: flex;
    flex-direction: column;
    background-color: #fff0ca;
}
.card-details-col .count-number {
    background-color: #30108d;
    width: 44px;
    height: 44px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 700px;
    text-align: center;
    padding: 2px;
    color: #fff;
    margin-bottom: 16px;
}
.card-details-col-bg-2 .count-number {
    background-color: #013c95;
}
.card-details-col-bg-3 .count-number {
    background-color: #086855;
}
.card-details-col-bg-4 .count-number {
    background-color: #b58007;
}
.card-details-col h3 {
    font-size: 24px;
    font-weight: 700px;
    text-align: left;
    line-height: 120%;
    color: #30108d;
    margin-bottom: 20px;
}
.card-details-col-bg-2 h3 {
    color: #013c95;
}
.card-details-col-bg-3 h3 {
    color: #086855;
}
.card-details-col-bg-4 h3 {
    color: #b58007;
}
.card-details-col svg {
    width: 100%;
    text-align: center;
    margin: auto auto 0;
    justify-content: center;
    display: flex;
}
.card-details-label-wrap {
    background-color: #f4f3f9;
    border-radius: 20px;
    padding: 4px;
    width: max-content;
    margin-bottom: 12px;
}
.card-details-label-box {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    background-color: #ffffff;
    padding: 8px;
    font-size: 14px;
    font-weight: 600px;
    text-align: center;
    line-height: 120%;
    color: #30108d;
    width: max-content;
}
.card-details-label-wrap .card-details-label-box:not(:last-child) {
    margin-bottom: 8px;
}
.card-details-label-box-inner {
    background-color: #f4f3f9;
}
.card-details-label-line {
    position: absolute;
    bottom: -55.5px;
    right: -105.5px;
}
.card-details-label-line-2 {
    position: absolute;
    top: -55.5px;
    right: -105.5px;
}
/* CARDS CSS ENDS */
/* GROW YOUR AUTHORITY CSS STARTS */
.grow-authority-card {
    background-color: #24394c;
    border-radius: 30px;
    padding: 40px;
    display: flex;
    align-items: start;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 100px;
}
.grow-authority-card > div {
    width: calc(100% / 3 - 20px);
}
.grow-authority-card h3 {
    color: #f9fafe;
    font-size: 18px;
    font-weight: 600;
    line-height: 130%;
    margin-bottom: 20px;
}
.grow-authority-card p {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 0px;
}
.grow-authority-card .label {
    background-color: #ddedfe;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 130px;
    min-height: 40px;
    padding: 5px 16px;
    color: #013c95;
    font-weight: 700;
    font-size: 16px;
    line-height: normal;
    text-decoration: none;
    transition: all 0.3s;
    border-radius: 30px;
    text-align: center;
}
.grow-authority-card .label:hover {
    background-color: #ff6e00;
    color: #ffffff;
}
.grow-authority-card button {
    background-color: #ff6e00;
    border: 1px solid #ff6e00;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 130px;
    min-height: 50px;
    padding: 5px 16px;
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
    line-height: normal;
    text-decoration: none;
    transition: all 0.3s;
    border-radius: 8px;
    gap: 8px;
    text-transform: uppercase;
}
.grow-authority-card button:hover {
    background-color: #4078dd;
    border-color: #4078dd;
}
.grow-authority-right-col {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.grow-authority-right-col ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}
.grow-authority-right-col ul li {
    width: calc(100% / 3 - 8px);
    background-color: #dbe5fa1a;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    min-height: 40px;
    padding: 5px 16px;
    transition: all 0.3s;
}
/* .grow-authority-right-col ul li:hover{
 background-color: #DDEDFE;
} */
.grow-authority-right-col ul li span {
    color: #ffffff;
    font-weight: 600;
    font-size: 14px;
    line-height: normal;
    text-decoration: none;
}
.grow-authority-right-col ul li svg {
    color: #ffffff;
}
/* .grow-authority-right-col ul li:hover span,
.grow-authority-right-col ul li:hover svg{
  color: #013C95;
} */
.grow-authority-right-col ul li svg {
    flex: 0 0 auto;
}
/* GROW YOUR AUTHORITY CSS ENDS */

/* UNIVERCITY CSS STARTS */
#main .su-header .text-block {
    display: flex;
    gap: 32px;
    justify-content: center;
    padding-right: 60px;
    max-width: 63%;
}
.uniLeftImgWrap {
    border-radius: 12px;
    max-width: 290px;
    width: 100%;
    height: auto;
}
.uniLeftImgWrap img {
    border-radius: 12px;
    height: 100%;
    width: 100%;
}
.main-new section {
    background-color: unset;
}

.main-new .hero-section {
    padding-top: 150px;
}
.card-details-col h3,.grow-authority-card h3{
    font-family: "Open Sans", sans-serif;
}

/* ENDS STYLES CSS */
/* NEW BRI CSS ENds */
